{
  "type": "minecraft:crafting_shapeless",
  "group": "wool_buttons",
  "ingredients": [
    {
      "item": "extendedmushrooms:poisonous_mushroom_cap"
    },
    {
      "tag": "minecraft:buttons"
    }
  ],
  "result": {
    "item": "extendedmushrooms:poisonous_mushroom_cap_button"
  }
}